Fixating changelog

parent 878646c1
mapserver (5.0.2-2) unstable; urgency=low
* Added embedded AGG 2.4 for use with mapserver. This is a BSD-licensed
version mainly functionally identical with current 2.5. See debian/AGG
for additional maintainer information about the AGG integration.
version roughly functionally identical to current 2.5 version.
See debian/AGG for additional maintainer information about the AGG integration.
(closes: #448198)
* Added build-deps for AGG: libsdl1.2-dev, libfreetype6-dev, libx11-dev.
* Added build-dep on sharutils for AGG uuencoded distfile.
* Fixed maintainer scripts for erroneous if expressions
* Fixed maintainer scripts for erroneous if expressions.
(closes: #463888)
* Policy bumped to 3.7.3 (no changes).
* Added Vcs-* fields to debian/control.
* Added FastCGI support.
(closes: #468172)
-- Francesco Paolo Lovergine <frankie@debian.org> Tue, 18 Mar 2008 16:57:36 +0100
-- Francesco Paolo Lovergine <frankie@debian.org> Tue, 18 Mar 2008 19:37:00 +0100
mapserver (5.0.2-1) unstable; urgency=low
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment